Mailinglist Archive: opensuse-factory (498 mails)

< Previous Next >
[opensuse-factory] lokalize in Tumbleweed needs still libhunspell-1_3
I can't use lokalize anymore in Tumbleweed. It still needs libhunspell-1_3,
but only libhunspell-1_4 is available.

--
fr.gr.

member openSUSE
Freek de Kruijf

--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >